米尔科技提醒您:您的浏览器版本过低或者使用了兼容模式,为了获得更好的浏览体验,建议使用IE10以上的浏览器或使用极速模式。 请升级浏览器以获得更好的体验!

如何让Keil mdk5支持mdk4里面ARM7/ARM9、Cortex-M芯片

问题类别: > 浏览次数:8408
发布日期:2015/7/13 15:22:33 文章来源:米尔科技
回复日期:2020/12/18 9:42:27

环境说明

KEIL-MDK

分析描述

如何让Keil mdk5支持mdk4里面ARM7/ARM9、Cortex-M芯片

问题解答

MDK5.0以后,安装包本身做了很多裁剪,许多软件包都需要单独安装,比如一些例程以及设备等都需要根据自己的需要有选择的手动安装。许多MDK5.0之前的版本支持的设备库在5.0之后的版本都找不到,就比如楼主提到的某些ARM7 ARM9 CORTEX-M系列,这类问题的解决办法请参阅

http://www2.keil.com/mdk5/legacy